body
{
	background-color: #e2e2e2;
	margin:0px;
	padding:0px;
	width:100%;
}

body, html
{
	height:100%;
	min-height:100%;
}

a
{
	color: #1e1ec5;
        text-decoration: none;
}

a:hover
{
        color: #1276bc;
	text-decoration: none;
}



.headertd
{
	height:73px;
}

.maintable
{
	text-align:left;
	width:958px;
	border:solid 1px black;
	background-color: white;
	height:100%;
}

.menutd
{
	height: 62px;
	background: url('../images/top_menu_bg.jpg');
}

.undermenutd
{
	height:38px;
	background: #ffffff;
	background: url('../images/under_menu_top.jpg') no-repeat;
}

.beforefootertd
{
	height:44px;
	background: url('../images/before_footer_bg.gif') repeat-x;
}

.footertd
{
	height:64px;
	background: url('../images/footer_bg.jpg');
	text-align: right;
	vertical-align: middle;
	color: #1e1ec5;
	padding-right: 35px;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
}

.footertd a
{
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
}

.footertd a:hover
{
	color:white;
}

.menuitemtd
{
	background: url('../images/menu_left_border.gif') no-repeat top left;
	height:62px;
}

.menuitemtop
{
	padding-left: 31px;
	padding-right: 31px;
	padding-top:15px;
	height:41px;
	text-align:center;
	vertical-align: middle;
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.menuitembottom
{
	height:21px;
}


table.menuiteminnertable, table.menuiteminnertable_hover
{
	margin-left: 2px;
	margin-right: 1px;
	cursor: pointer;
}

table.menuiteminnertable td.menuitemtop
{
	background: url('../images/menu_top_bg.gif') repeat-x top left;
}

table.menuiteminnertable td.menuitembottom
{
	background: none;
}

table.menuiteminnertable_hover td.menuitemtop
{
	background: url('../images/menu_top_bg_hover.gif') repeat-x top left;
}

table.menuiteminnertable_hover td.menuitembottom
{
	background: url('../images/arrow_menu.gif') no-repeat top center;
}

.leftmenutd
{
	width:207px;
	padding-left:14px;
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;
}

.leftmenutable
{
        background: url('../images/left_menu_cat_bg.gif') repeat-y top left;
}

tr.leftmenuheader td.center
{
        height: 31px;
	width:207px;
	padding-left:21px;
	padding-right:21px;
	background: url('../images/left_menu_top_cat.jpg') no-repeat top left;

}



tr.leftmenucat td.center
{
        height: 38px;
	width:207px;
	padding-top:9px;
	padding-left:21px;
	padding-right:21px;
        background: transparent url('../images/left_menu_cat.jpg') no-repeat top left;
}


tr.leftmenucat td.center table.pseudotable td.cattitletd, tr.leftmenuheader td.center table.pseudotable td.cattitletd
{
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
        width:140px;
}

tr.leftmenucat td.center table.pseudotable td.arrowtd, tr.leftmenuheader td.center table.pseudotable td.arrowtd
{
	vertical-align: top;
	padding-top:3px;
}


.leftmenuarticles td
{
	background: url('../images/left_menu_art_bg.jpg') repeat-y top left;
        overflow: hidden;
}

.leftmenucatborder� td.borderline
{
        background :url('../images/left_menu_cat_border.gif') no-repeat top left;
        height:1px;
        padding:0;
        margin:0;
}

tr.leftmenufooter td.center
{
	height: 18px;
	width:207px;
	background: url('../images/left_menu_footer.jpg') no-repeat top left;
}


tr.leftmenuarticles a
{
	color:black;
	text-decoration: none;
	font-family: tahoma;
	font-size: 11px;
}

tr.leftmenuarticles a:hover
{
        color:#2f90d4;
}

tr.leftmenuarticles div.magazineMenuCategoryArticleTitle
{
	background: none;
	margin-left:31px;
	margin-top:10px;
	padding-left: 11px;
	padding-top: 0px;
	padding-right:20px;
}


tr.leftmenuarticles div.magazineMenuCategoryArticleTitleHover
{
	margin-left:31px;
	margin-top:10px;
	padding-left: 11px;
	padding-top: 0px;
	padding-right:20px;
	background: url('../images/arrow_article.gif') no-repeat;
	background-position: top left;
}

tr.leftmenuarticles div.magazineMenuCategoryArticleTitleHover a
{
        color:#4eaaeb;
}

tr.leftmenuarticles div.magazineMenuCategoryArticleTitleCurrent
{
	font-family: tahoma;
	font-size: 11px;
	padding-left: 42px;
	padding-top: 10px;
	padding-right:20px;
	color: #4eaaeb;
}

.contenttd
{
	padding-left:15px;
	padding-bottom:5px;
	padding-top:5px;
}

table.contenttable
{
	width:523px;
	height:100%;
}

table.contenttable tr.contenttitletoptr td.left
{
	width:43px;
	height:6px;
	padding:0px;
	margin:0px;
	background: url('../images/center_title_left_top.gif') no-repeat;
}

table.contenttable tr.contenttitletoptr td.center
{
	width:437px;
	height:6px;
	padding:0px;
	margin:0px;
	background: url('../images/center_title_bg.gif') repeat-x;
}

table.contenttable tr.contenttitletoptr td.right
{
	width:43px;
	height:6px;
	padding:0px;
	margin:0px;
	background: url('../images/center_title_right_top.gif') no-repeat;
}

table.contenttable tr.contenttitletr td.left
{
	width:43px;
	height:36px;
	vertical-align: top;
	background: url('../images/center_title_left_bg.gif') repeat-y;
}

table.contenttable tr.contenttitletr td.center
{
	width:439px;
	height:40px;
    background: url('../images/center_title.gif') repeat-X;
	padding-top:1px;
	padding-bottom:5px;
	font-family: verdana;
	font-size:14px;
	font-weight: bold;
	color:black;
}

table.contenttable tr.contenttitletr td.right
{
	width:43px;
	height:36px;
	background: url('../images/center_title_right_bg.gif') repeat-y;
        vertical-align: top;
}

table.contenttable tr.contenttexttr
{
	width:520px;
	background: url('../images/center_bg.gif') repeat-y;
	font-family: tahoma;
	font-size:11px;
	font-weight: bold;
	color:#626262;
}

table.contenttable tr.contenttexttr td
{
	width:500px;
	padding-left:9px;	
	padding-top:16px;
	height:100%;
	vertical-align: top;
}

table.contenttable tr.contentfootertr td.left
{
	width:43px;
	height:28px;
	background: url('../images/center_bottom_left.gif') no-repeat;
}


table.contenttable tr.contentfootertr td.center
{
	width:437px;
	height:28px;
	background: url('../images/center_bottom_bg.gif') repeat-x;
}

table.contenttable tr.contentfootertr td.right
{
	width:43px;
	height:28px;
	background: url('../images/center_bottom_right.gif') no-repeat;
}

.formcontainer form
{
	font-family: tahoma;
	font-size:11px;
	font-weight: normal;
	color:black;
}

.formcontainer form input
{
	width:136px;
}

.formcontainer form input.button
{
	margin-top:10px;
	font-family: tahoma;
	font-size:12px;
	font-weight: bold;
	color:white;
	padding-bottom:7px;
	width:145px;
	height:34px;
	background: url('../images/button.gif') no-repeat;
	border:0px;
}

table.contenttable tr.formcontainer form table.contentpane td
{
	padding:0px;
}

table.contenttable tr.contenttexttr td.formlabel
{
	padding-left:45px !important;
	padding-top:4px !important;
	width: 50px;
	margin-top:5px;
	font-family: tahoma;
	font-size:11px;
	font-weight: normal;
	color:black;
}

span.currmagazine
{
	text-decoration: none;
	font-family: tahoma;
	font-size:23px;
	font-weight: bold;
	color: #4bbde2;
}

span.currmagazineprefix
{
	font-family: tahoma;
	font-size:10px;
	font-weight: bold;
	color: black;
	text-transform: uppercase;
        padding-left:25px;
}

.rightmenutd
{
	padding: 0px;
	vertical-align: top;
	padding-top:5px;
	padding-bottom:5px;
}

.archivetable
{
	margin-left:10px;
}

.archivetable td
{
	border-bottom: 2px white solid;
}


.orangerow
{
	width: 200px;
	height: 5px;
	background: #00baff;
}

.archivemagitem, .archivemagitemhover, .archivemagitemcurr
{
	width:170px;
	height:51px;
	padding:0px;
	margin:0px;
	padding-left:30px;
	cursor: pointer;
	vertical-align:middle;
	font-family: verdana;
	font-size:23px;
        font-weight: normal;
}

.archivemagitem
{
	background: #b8b8b7;
	color: white;
}

.archivemagitemcurr
{
	background: white;
	color: #626262;
}

.archivemagitemhover
{
	background: white url('../images/archive_bg.jpg');
	color: #626262;
}
td.menutd span.currmagazine, td.menutd span.currmagazineprefix
{
	display:none;
}
td.menutd div
{
	width:185px !important;
}